@media screen and (max-height: 600px){
	#navigation .bottom{padding: 0; position: relative; margin-top: 100px;}
}


@media screen and (max-width: 1800px){
	.container{padding: 0 20px;}

	#promo .made__in__ukraine,#reviews__page .btn-black{right: 20px;}
	#promo .data{box-sizing: border-box; padding: 0 20px;}
	#promo .swiper-pagination{left: 0; width: 100%; box-sizing: border-box; padding: 0 20px;}


	#product__page .gallery .spm .image{height: 600px}

}


@media screen and (max-width: 1480px){
	.category__item{height: 500px}
	#promo .image{right: 0; max-width: 550px}
	#promo .swiper-slide{min-height: 700px}


	#category__catalog .category__list .grid,.wishlist-products.grid.grid-4{grid-template-columns: repeat(3, 1fr);}


	#product__page .gallery .spm .image{height: 400px}
	#product__page .gallery .spt .swiper-slide{height: 60px!important}


	#products__action .grid{grid-template-columns: repeat(4, 1fr);}
}


@media screen and (max-width: 1200px){
	.category__item{height: 400px;}
	footer .socials{position: relative; top: 0; width: auto;}
	#category__catalog .category__list .grid{grid-template-columns: repeat(2, 1fr);}


	#product__page .gallery .spm .image{height: 500px}
	#product__page .gallery .spt .swiper-slide{height: 70px!important}
	#product__page .gallery{width: 100%; margin-bottom: 24px;}
	#product__page .product__information{width: 100%;}


	#actions__page .grid{grid-template-columns: repeat(2, 1fr);}

	#products__action .grid{grid-template-columns: repeat(3, 1fr);}


	#contact__page .grid,.wishlist-products.grid.grid-4{grid-template-columns: repeat(2, 1fr);}


	.checkout-section .left{width: 100%; margin-bottom: 20px; max-width: 100%;}
	.checkout-section .right{width: 100%;}
}


@media screen and (max-width: 1100px){
	#promo .swiper-slide{min-height: 0px; max-height: 10000px; display: block;}
	#promo .data{flex-wrap: wrap; height: auto; padding: 130px 20px 0;}
	#promo .image{position: relative; bottom: 0; right: 0; max-width: 100%; width: 100%; height: 510px;}
	#promo .image img{max-width: 500px; margin: 0 auto; max-height: 500px;}
	#promo .title{margin-bottom: 12px; font-size: 40px; line-height: 90%;}
	#promo .note{max-width: 240px; font-size: 14px; margin-bottom: 14px;}
	#promo .btn{padding: 0; font-size: 0; gap: 0; width: 48px; height: 48px; border-radius: 50%;}


	#category .grid{grid-template-columns: repeat(2, 1fr);}
	.category__item{height: 500px;}


	.list__reviews{column-count: 2}


	#category__catalog .sidebar{width: 100%; display: none1; position: fixed; top: 0; left: 0; width: 100%; height: 100%; overflow-y: auto; z-index: 7000; padding-bottom: 100px; border-radius: 0; background: transparent; padding: 0; overflow: hidden; transform-origin: left; transform: scaleX(0); transition: transform 0.4s ease;}
	#category__catalog .sidebar.open{transform: scaleX(1);}
	#category__catalog .sidebar .inn{width: 320px; padding: 28px 24px; box-sizing: border-box; background: #fff; height: 100%; overflow-y: auto;}
	#category__catalog .sidebar .close__section{background: linear-gradient(270deg, rgba(32, 32, 32, 0) 0%, rgba(32, 32, 32, 0.5) 100%); width: calc(100% - 320px); position: absolute; top: 0; right: 0; height: 100%;}
	#category__catalog .sidebar .boxs{padding: 8px; background: #F3F6F5; border-radius: 12px;}
	#category__catalog .category__list{width: 100%;}
	.catalog__actions .m__filters{display: block; margin-bottom: 20px;}
	#category__catalog .top__f{display: flex;}


	#actions__page .grid{grid-template-columns: repeat(1, 1fr);}


	#products__action .grid{grid-template-columns: repeat(2, 1fr);}


	#action__page .sa .action__item{width: 100%; margin-bottom: 12px}
	#action__page .action__text{width: 100%;}


	#account__page .woocommerce-MyAccount-navigation{width: 100%; margin-bottom: 10px;}
	#account__page .woocommerce-MyAccount-content{width: 100%; padding: 20px;}


	footer .left{width: 100%; gap: 0}
	footer .left .logo{width: 100%;}
	footer .left .logo img{margin: 0 auto 30px;}
	footer nav{width: 100%; margin-bottom: 14px;}
	footer nav ul{justify-content: center; gap: 14px;}
	footer nav ul li{width: 100%; text-align: center;}
	footer .bottom{gap: 20px;}
	footer .copyright{width: 100%; text-align: center; order: 2}
	footer .socials{width: 100%; order: 0;}
	footer .develop{width: 100%; order: 1;}
}



@media screen and (max-width: 767px){
	.section{padding-top: 60px}

	header .top{display: none;}


	#navigation .inn{width: 50%; padding: 28px 16px;}
	#navigation nav{width: 100%;}
	#navigation li .sub-menu{}
	#navigation li:hover > .sub-menu{width: 100%; padding-left: 16px; padding-right: 16px;}
	#navigation .bottom{padding: 16px}

	.bt{margin-bottom: 32px; font-size: 24px; line-height: 93%;}
	.bt.bt__large{font-size: 32px; margin-bottom: 24px;}


	.swiper-top{margin-top: -44px!important}

	#shop__actions{bottom: 14px; z-index: 500}


	#promo .title{max-width: 230px}
	#promo .made__in__ukraine{bottom: 20px; width: 48px; height: 48px; background-size: 100% 100%;}
	#promo .swiper-pagination{display: none!important;}
	.autoplay-progress{display: flex; left: 10px; bottom: 24px;}


	.swiper__popular .swiper-slide{width: 275px;}
	.product__item .image{height: 350px;}
	.swiper .product__item .image{height: 350px;}


	.category__item{height: 300px;}
	.category__item a{display: flex; align-items: flex-end; justify-content: center; width: 100%; height: 100%; box-sizing: border-box;}
	.category__item img{max-height: calc(100% - 20px)}
	.category__item span{padding: 18px 20px;}


	.sa .action__item{width: 100%; height: 280px;}
	.action__item .data{top: 20px; left: 20px; height: calc(100% - 40px); max-width: 200px}
	.action__item .title{font-size: 28px;}


	#reviews{padding: 40px 0;}
	.list__reviews{column-count: 1}
	.list__reviews .item{margin-bottom: 10px; display: none; padding: 20px;}
	.list__reviews .item:nth-child(1),.list__reviews .item:nth-child(2){display: block;}
	.bt__flex.flex{margin-bottom: 30px;}
	#reviews .flex__center{padding: 10px 0 0;}


	.catalog__actions .sorting{max-width: calc(100% - 125px); width: 100%}
	.catalog__actions .sorting .label{display: none;}
	.form__select{width: 100%;}
	.form__select .select__current{max-width: 100%; width: 100%;}


	#category__catalog .category__list .grid{gap: 16px}
	.product__item .image{height: 210px}


	#subscribe .data{padding: 40px 20px; background: #F3F6F5 url(../img/bg_subs_b.png) 50% 50% no-repeat; background-size: auto 100%}
	#subscribe .note{margin-bottom: 20px; font-size: 14px;}


	#product__page .gallery .spm{width: 100%; order: 0;}
	#product__page .gallery .spm .image{height: 260px}
	#product__page .gallery .spt{width: 100%; order: 1; margin-top: 10px;}
	#product__page .gallery .spt .swiper-slide{height: 60px!important}
	#product__page .gallery{width: 100%; margin-bottom: 24px;}
	#product__page .product__information{width: 100%;}
	#product__page .gallery .spm .image a.video{background-size: 48px;}
	#product__page .gallery .spm .swiper-button-next{right: 10px}
	#product__page .gallery .spm .swiper-button-prev{left: 10px;}


	#action__page .action__text{padding: 20px;}


	#reviews__page .list__reviews{width: calc(100% + 40px); margin-left: -20px; box-sizing: border-box; border-radius: 0; padding-bottom: 10px;}


	#delivery__page{padding-bottom: 0;}
	#delivery__page .item{width: 100%; margin: 12px 0 0; padding: 20px}


	#contact__page .grid{grid-template-columns: repeat(1, 1fr); gap: 12px;}
	#contact__page .map{height: 400px;}


	#error__page{padding: 200px 0 80px;}


	.box__modal{padding-left: 20px; padding-right: 20px; padding-bottom: 20px; padding-top: 20px;}


	.checkout-section .user__inputs{width: 100%; margin: 0 0 20px; padding: 0; border: none;}
	.checkout-section .right{padding: 20px;}
	.checkout-section .right .title{font-size: 24px;}


	#product__page .product__information .price{width: 100%; justify-content: flex-start;}
	#product__page .product__information .price .pr{margin: 0 0 20px; padding: 0; border: none;}

	.category__item .svg img{width: 80%;}
	.category__item:nth-child(1) .svg{left: 0; top: 0}


	.product__item{padding-bottom: 0}
	.product__item .title{padding: 0}
	.product__item .product__info{position: relative; padding: 15px 0 0}
	.product__item .product__info .tooltip{top: -5px}


	#account__page .wishlist-header .title{width: 100%; margin-bottom: 10px; font-size: 24px;}
	#account__page .wishlist-header .btn{justify-content: flex-start; text-align: left;}


	#page__checkout .del__items{gap: 20px}
	#page__checkout .del__items label{width: 100%;}


	.list__vac.grid.grid-3{grid-template-columns: repeat(1, 1fr)!important;}

	.vac__item{break-inside: avoid; box-sizing: border-box; padding: 20px; border-radius: 12px; background: #fff; position: relative; padding-bottom: 60px}
	.vac__item .btn{top: calc(100% - 67px)!important; right: 20px!important}


	footer{padding-bottom: 70px;}
	footer .left .logo img{width: 120px;}
}